@font-face {
font-family: 'TT Lakes Neue Trial';
src: url('TTLakesNeueTrial-XBold.woff2') format('woff2'),
url('TTLakesNeueTrial-XBold.woff') format('woff');
font-weight: bold;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'TT Lakes Neue Trial';
src: url('TTLakesNeueTrial-XLight.woff2') format('woff2'),
url('TTLakesNeueTrial-XLight.woff') format('woff');
font-weight: 200;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'TT Lakes Neue Trial';
src: url('TTLakesNeueTrial-Light.woff2') format('woff2'),
url('TTLakesNeueTrial-Light.woff') format('woff');
font-weight: 300;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'TT Lakes Neue Trial';
src: url('TTLakesNeueTrial-Medium.woff2') format('woff2'),
url('TTLakesNeueTrial-Medium.woff') format('woff');
font-weight: 500;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'TT Lakes Neue Trial';
src: url('TTLakesNeueTrial-Regular.woff2') format('woff2'),
url('TTLakesNeueTrial-Regular.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'TT Lakes Neue Trial';
src: url('TTLakesNeueTrial-Thin.woff2') format('woff2'),
url('TTLakesNeueTrial-Thin.woff') format('woff');
font-weight: 100;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'TT Lakes Neue Trl Ext';
src: url('TTLakesNeueTrlExt-Rg.woff2') format('woff2'),
url('TTLakesNeueTrlExt-Rg.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'TT Lakes Neue Trl Ext Th';
src: url('TTLakesNeueTrlExt-Th.woff2') format('woff2'),
url('TTLakesNeueTrlExt-Th.woff') format('woff');
font-weight: 100;
font-style: normal;
font-display: swap;
}